RubyGems Navigation menu

bunny 1.0.0.pre6

Easy to use, feature complete Ruby client for RabbitMQ 2.0 and later versions.

Versiones:

  1. 2.17.0 - September 11, 2020 (200 KB)
  2. 2.16.1 - August 14, 2020 (200 KB)
  3. 2.15.0 - April 08, 2020 (200 KB)
  4. 2.14.4 - February 11, 2020 (200 KB)
  5. 2.14.3 - September 29, 2019 (200 KB)
  6. 1.0.0.pre6 - September 05, 2013 (200 KB)
Mostrar todas las versiones (161 total)

dependencias de Runtime (1):

Propietarios:

Autores:

  • Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

SHA 256 checksum:

c9639b95b2560d6d763f4c242ee2cbfaeb2792a281746e291358aebab4e14198

Total de descargas 27.879.061

Para esta versión 5.508

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: